LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 01-31-2002, 04:19 PM   #1
fail66
Member
 
Registered: Nov 2001
Distribution: Debian
Posts: 35

Rep: Reputation: 15
Ximian, glide, XFree86


I just upgraded Xfree86 with Ximian Red Carpet, possibly a bad idea. Now, when I go to play Return to Castle Wolfenstein, all the graphics look distorted. So I thought I needed to run XF86Cfg and reconfigure XFree86 to my video card. Now when I run XF86Cfg I get an error message that says
(Failed to load Glide, a required submodule could not be loaded, 2).

Also Mesa was upgraded at the same time. Any help would be greatly appreciated.

Oh I have a Geforce DDR 32mb
 
Old 01-31-2002, 04:37 PM   #2
drjimstuckinwin
Member
 
Registered: Mar 2001
Location: Manchester UK
Distribution: Mainly Fedora
Posts: 496

Rep: Reputation: 30
Hi
I was doing the same earlier, but I saw that there was a hyperlink next to the x update. The link went to a ximian page that said that red carpet wouldn't apply the necessary kernel patch. I think up2date might sort the problem for you.
The link is... http://support.ximian.com/q?020129-000001

Jim
 
Old 01-31-2002, 06:03 PM   #3
fail66
Member
 
Registered: Nov 2001
Distribution: Debian
Posts: 35

Original Poster
Rep: Reputation: 15
Thanks I didn't know if it was a Red Hat , Ximian, Xfree86, or Nvidia problem. I will search Red Hat's errata for the answer.

Thanks again
 
Old 01-31-2002, 11:45 PM   #4
SlCKB0Y
Member
 
Registered: Oct 2001
Location: Sydney, Australia
Distribution: Debian Unstable
Posts: 287

Rep: Reputation: 43
dood. i would be checking you /etc/X11/XF86Config (or /etc/XF86Config) file. your nvidia card would have no reason to need glide. glide is an API developed by 3dfx for its range of voodoo cards. nvidia cards use either direct3d(not in linux) or opengl.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
no glide with x.org GrexMachine Ubuntu 3 04-12-2005 01:39 AM
[quake 3] glide error Vincent Linux - Games 1 11-03-2003 04:55 PM
Ximian Red Carpet (and all Ximian stuff) kriton Slackware 3 01-17-2003 11:37 AM
Glide install to_vijayarun Linux - Software 0 07-17-2002 01:15 AM
Glide 2x Lib Error / XFree86 ryanstrayer Linux - Software 0 02-07-2002 10:52 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 10:15 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration